#tribe-events-pg-template {
	padding-top: 100px!important;
	padding-bottom: 0px!important;
}

.tribe-events-single-event-description.tribe-events-content p, .tribe-events-single-event-description.tribe-events-content ul, .tribe-events-schedule h2, .tribe-events-series-relationship-marker, .tribe-events-series-relationship-single-marker, .tribe-tickets__ticket-type-header__wrapper {
	font-family: 'Ubuntu Regular', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
    text-transform: inherit!important;
    font-variant: normal!important;
    text-decoration-line: none!important;
    text-decoration-color: inherit!important;
    text-decoration-style: solid!important;
    color: rgb(0, 0, 0)!important;
    font-size: 18px!important;
    letter-spacing: 0px!important;
    line-height: 1.4em!important;
    margin-bottom: 0px;
}


.tribe-events-single-event-description.tribe-events-content h1, .tribe-events-single-event-title {
    font-family: 'Chilanka', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 600!important;
    font-style: normal!important;
    text-transform: inherit!important;
    font-variant: normal!important;
    text-decoration-line: none!important;
    text-decoration-color: inherit!important;
    text-decoration-style: solid!important;
    color: rgb(0, 186, 181)!important;
    font-size: 50px!important;
    letter-spacing: 0px!important;
    line-height: 1.4em!important;
    padding-top: 10px;
}

@media (max-width: 767px) {
	.tribe-events-single-event-description.tribe-events-content h1, .tribe-events-single-event-title {
		font-size: 40px!important;
	}
}

.tribe-events-single-event-description.tribe-events-content h2 {
	font-family: 'Ubuntu Regular', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 600!important;
    font-style: normal!important;
    text-transform: inherit!important;
    font-variant: normal!important;
    text-decoration-line: none!important;
    text-decoration-color: inherit!important;
    text-decoration-style: solid!important;
    color: rgb(0, 186, 181)!important;
    font-size: 45px!important;
    letter-spacing: 0px!important;
    line-height: 1.4em!important;
    margin-bottom: 0em!important;
    margin-top: 0.75em!important;
}

@media (max-width: 767px) {
	.tribe-events-single-event-description.tribe-events-content h2 {
		font-size: 35px!important;
	}
}


.tribe-events-single-event-description.tribe-events-content h3 {
	font-family: 'Ubuntu Regular', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 600!important;
    font-style: normal!important;
    text-transform: inherit!important;
    font-variant: normal!important;
    text-decoration-line: none!important;
    text-decoration-color: inherit!important;
    text-decoration-style: solid!important;
    color: rgb(0, 186, 181)!important;
    font-size: 30px!important;
    letter-spacing: 0px!important;
    line-height: 1.4em!important;
    margin-bottom: 0em!important;
    margin-top: 0.75em!important;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown__button, .tribe-block__events-link .tribe-events-c-subscribe-dropdown__button {
	width: 300px!important;
}

.background-color-ticket {
    background-color: #fcfdf3 !important;    
}

@media (max-width: 767px) {
	.fs_pb_row_width_fix {
		width: 95%!important;
	}
}

.event-tickets .tribe-common-h4 {
	font-family: 'Ubuntu Regular', Helvetica, Arial, Lucida, sans-serif!important;
	color: rgb(0, 186, 181)!important;
	font-weight: 600!important;
    font-style: normal!important;
    text-transform: inherit!important;
    font-variant: normal!important;
    text-decoration-line: none!important;
    text-decoration-color: inherit!important;
    text-decoration-style: solid!important;
    color: rgb(0, 186, 181)!important;
    font-size: 25px!important;
    letter-spacing: 0px!important;
    line-height: 1.4em!important;
    margin-bottom: 0em!important;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8, .tribe-tickets__tickets-sale-price {
	font-family: 'Ubuntu Regular', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 600!important;
    font-style: normal!important;
    text-transform: inherit!important;
    font-variant: normal!important;
    text-decoration-line: none!important;
    text-decoration-color: inherit!important;
    text-decoration-style: solid!important;
    color: rgb(0, 0, 0)!important;
    font-size: 18px!important;
    letter-spacing: 0px!important;
    line-height: 1.4em!important;
    margin-bottom: 10px!important;
}

.tribe-common .tribe-common-b2, .tribe-common-b3 {
	font-family: 'Ubuntu Regular', Helvetica, Arial, Lucida, sans-serif!important;
	color: #5d5d5d!important;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn, .tribe-common button.tribe-common-c-btn, .tribe-tickets__ticket-type-header__wrapper .tribe-tickets__ticket-type-title__link a {
	font-family: 'Ubuntu Regular', Helvetica, Arial, Lucida, sans-serif!important;
    padding-left: 15px!important;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn, .tribe-common button.tribe-common-c-btn, .tribe-tickets__ticket-type-header__wrapper .tribe-tickets__ticket-type-title__link a:hover {
    text-decoration: underline!important;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden; /* Prevents horizontal scrollbars */
}

.complete-section-tickets {
    width: 100vw;
    position: relative;
    left: calc(-50vw + 50%); /* Align center to the middle of the viewport */
    margin-left: 0;
    box-sizing: border-box;
    overflow: hidden; /* Prevents overflow content from causing scrollbars */
}

.fs_pb_row {
    width: 100%; /* Full width of its container */
    max-width: 1048px; /* Limits content width to 1048px */
    margin: 0 auto; /* Centers the content within the parent */
}

/* Optional: Apply padding adjustments depending on the viewport size */
@media only screen and (min-width: 1350px) {
    .fs_pb_section {
        padding: 30px 0;
    }
}

@media (min-width: 981px) {
    .fs_pb_section {
        padding: 2% 0;
    }
}

@media (max-width: 980px) {
    .fs_pb_section {
        padding: 50px 0;
    }
}

/* Style for the background pattern */
.fs-custom-bg-pattern .fs_pb_background_pattern {
    background: url('https://fawadsabri.de/wp-content/uploads/2024/12/HG_gruengelb_6.svg') repeat 0 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/* Show Event Details in Mobile */
@media (max-width: 768px) {
	.entry .entry-content .event-tickets .tribe-tickets__tickets-item-details-content, .event-tickets .tribe-tickets__tickets-item-details-content {
		display: block!important;
	}
}

/*Calendar Drop Down*/
.tribe-events-c-subscribe-dropdown {
    margin: 0!important;
    margin-bottom: 3rem!important;
}

